.Validfailure
{
	color: #E06C5D;
    font-family: 'Roboto' !important;
    margin-top: 10px !important;
	margin-bottom: 0px !important;
	display:none;
}

.validFailureShow
{
	display:block;
}

.LoginInputIDRed
{
	border:2px solid #E06C5D;
}


.divShow
{
	display:block !important;
}

.divHide
{
	display:none !important;
}
